package de.test.ejb;

import javax.ejb.Stateless;
import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;

/**
 * REST Web Service
 */
@Stateless
@Path("gateway")
public class Gateway {

    @GET
    @Path("/test")
    @Produces({"application/xml", "application/json"})
    public String getSomething() {
        return "<something>more</something>";
    }
}
